slepc-3.21.1 2024-04-26
Report Typos and Errors

# FNPhiGetIndex

Gets the index of the phi-function.

### Synopsis

    #include "slepcfn.h"
    PetscErrorCode FNPhiGetIndex(FN fn,PetscInt *k)

Not Collective

### Input Parameter

| fn | - the math function context

### Output Parameter

| k | - the index

### See Also

FNPhiSetIndex()

### Level

intermediate

### Location

src/sys/classes/fn/impls/phi/fnphi.c
Index of all FN routines
Table of Contents for all manual pages
Index of all manual pages